<component name="ArtifactManager">
  <artifact type="jar" name="Autovermietung">
    <output-path>$PROJECT_DIR$/out/artifacts/Autovermietung</output-path>
    <root id="archive" name="Autovermietung.jar">
      <element id="module-output" name="autovermietung-int" />
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/out/production/autovermietung-int/META-INF/MANIFEST.MF" />
      </element>
      <element id="file-copy" path="$PROJECT_DIR$/database.properties" />
      <element id="extracted-dir" path="$USER_HOME$/Downloads/mysql-connector-java-8.0.22.jar" path-in-jar="/" />
    </root>
  </artifact>
</component>